using APT.Infrastructure.Core;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Text;

namespace APT.MS.Domain.Entities.SK
{
    [Description("辨识岗位导入")]
    public class T_SK_LIBRARY_IMPORT_POST : MesEntityBase
    {
        [Description("顺序")]
        public int? NUM { get; set; }
        [Description("生产单元")]
        public string MineType { get; set; }

        [Description("组织架构")]
        public string DEPARTMENT_NAME { get; set; }

        [Description("岗位")]
        public string POST_NAME { get; set; }
        [Description("辨识区域1")]
        public string AREA_NAME1 { get; set; }
      
        [Description("风险名称1")]
        public string RISK_NAME1{ get; set; }

        [Description("辨识区域2")]
        public string AREA_NAME2 { get; set; }

        [Description("风险名称2")]
        public string RISK_NAME2 { get; set; }

        [Description("辨识区域3")]
        public string AREA_NAME3 { get; set; }

        [Description("风险名称3")]
        public string RISK_NAME3 { get; set; }

        [Description("辨识区域4")]
        public string AREA_NAME4 { get; set; }

        [Description("风险名称4")]
        public string RISK_NAME4 { get; set; }

        [Description("辨识区域5")]
        public string AREA_NAME5 { get; set; }

        [Description("风险名称5")]
        public string RISK_NAME5 { get; set; }
        [Description("辨识区域6")]
        public string AREA_NAME6 { get; set; }

        [Description("风险名称6")]
        public string RISK_NAME6 { get; set; }
    }
}
